package com.wechat.model.requestDto;

public class AlentRetrievalReq extends PageReq {

	private String positionIdList; // 职位Id

	private String deptId; // 部门Id

	private String provinceId;// 省Id

	private String cityId; // 市Id

	private String area; // 区域Id

	private String brandIdList; // 酒店品牌Id

	private int workExperience; // 工作经验
	
	private String eduExperience; // 学历

	public String getProvinceId() {
		return provinceId;
	}

	public void setProvinceId(String provinceId) {
		this.provinceId = provinceId;
	}

	public String getCityId() {
		return cityId;
	}

	public void setCityId(String cityId) {
		this.cityId = cityId;
	}

	public String getArea() {
		return area;
	}

	public void setArea(String area) {
		this.area = area;
	}

	public int getWorkExperience() {
		return workExperience;
	}

	public void setWorkExperience(int workExperience) {
		this.workExperience = workExperience;
	}

	public String getPositionIdList() {
		return positionIdList;
	}

	public void setPositionIdList(String positionIdList) {
		this.positionIdList = positionIdList;
	}

	public String getBrandIdList() {
		return brandIdList;
	}

	public void setBrandIdList(String brandIdList) {
		this.brandIdList = brandIdList;
	}

	public String getDeptId() {
		return deptId;
	}

	public void setDeptId(String deptId) {
		this.deptId = deptId;
	}

	public String getEduExperience() {
		return eduExperience;
	}

	public void setEduExperience(String eduExperience) {
		this.eduExperience = eduExperience;
	}

}
